# Generated by Django 2.2.4 on 2019-08-28 13:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TranslationSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('default_language', models.CharField(default='en-GB', max_length=10, verbose_name='default language')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
